body { font-family: 'PT Sans', sans-serif; color:#000000; font-size:18px; font-weight:300; line-height:24px; }

header { padding:10px 0px; }

h1, h2, h3, h4, h5, h6  { color:#000000; margin-bottom:25px; }
h1.bottomline::after, h2.bottomline::after, h3.bottomline::after, h4.bottomline::after, h5.bottomline::after, h6.bottomline::after  { border-bottom:solid 3px #54c2f6; width:100px; display:block; content:""; margin:15px 0px 30px 0px; }
p { margin-bottom:25px; }
a { color:#bb8916; text-decoration:underline; }
a:hover { color:#192f46; text-decoration:none; }

/*** Top Nav ***/
.nav-link { color:#000000; font-size:16px; font-weight:500; text-transform:capitalize; margin:0px; text-decoration:none; }
.nav-link:hover { color:#bb8916; }

ul#head_iconnav { margin:0px; padding:0px; list-style:none; font-size:0px; text-align:right; }
ul#head_iconnav li { margin:0px 10px; padding:0px; display:inline; font-size:18px; }
ul#head_iconnav li.mobile-menu { display:none; }

ul#mobile-menu { list-style:none; }
#navbarTogglerDemo01 { padding:0px; }
#navbarTogglerDemo01 a  { background:#bb8916; color:#ffffff; text-decoration:none; padding:10px; }
#navbarTogglerDemo01 a:hover  { background:#192f46; color:#ffffff; text-decoration:none; }
#navbarTogglerDemo01 .dropdown-menu { padding:0px; box-sizing:border-box; }
.container { max-width:1200px; }

/*** Hero Section ***/
.hero-section { background:url(images/hero_bg_updated.png) no-repeat center center; background-size:cover; padding:0px; }
.hero-section  h1 { font-size:48px; font-weight:800; line-height:56px; margin-bottom:25px; color:#ffffff; }
.hero-section  p { font-size:32px; line-height:44px; color:#ffffff; }
.hero-section  .ht-block { height:750px; }


/*** Our Qualities Section ***/
.our-qualities-section { padding:40px; }
.our-qualities-section .oqlty-box { text-align:center; padding:60px 20px; margin:15px 0px; background:#E0C389; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; }
.our-qualities-section .oqlty-box.bg2 { background:#00999E; }
.our-qualities-section .oqlty-icon { margin-bottom:20px; }
.our-qualities-section .oqlty-title { color:#000000; font-size:18px; font-weight:600; }

/*** Standard Section ***/
.standard-section { padding:60px 0px; }
.standard-section
.bluebg { background:url(images/bluebg.jpg) repeat-x top left; padding-top:50px; }
.sectionbg { background:url(images/section-bg.jpg) no-repeat top center; background-size:cover; } 
.section_heading { color:#01395E; font-size:24px; font-weight:500; text-transform:uppercase; margin-bottom:20px; }
.section_heading.right { text-align:right; }
.section_heading  .head_text { border-bottom:solid 1px #E0C389; display:inline-block; padding-bottom:5px; }

.big_heading { font-size:76px; font-weight:700; line-height:88px; color:#000000; margin-bottom:-30px; z-index:1; position:relative; }
.big_heading span { color:#00999E; display:block; }

.overlay-categories { }
.overlay-categories  .card{ margin-bottom:25px; border:0px; }
.overlay-categories .card img { border-radius:15px; }
.card-img-overlay { background:rgba(0,153,158,0.6); display:none; }
.card-img-overlay .card-title { color:#fff; vertical-align:middle; text-align:center; }

.view_all_link { font-size:22px; text-align:right; }
.view_all_link a { color:#01395E; text-decoration:none; }
.view_all_link a:hover { color:#bb8916; }

.featured-products {}
.featured-products .fp_item { background:#fff; border-radius:15px 15px 0px 0px; }
.featured-products .fp_item img { margin-bottom:30px; }
.featured-products .fp_item a { color:#000000; text-decoration:none; }
.featured-products .fp_item a:hover { color:#01395E; }
.featured-products .fp_item .fp_title { font-size:20px; line-height:26px; text-align:center;}


.new-products {}
.new-products .fp_item { background:#fff; border-radius:15px; box-sizing:border-box; }
.new-products .fp_item:hover { border:solid 1px #000; }
.new-products .fp_item img { margin-bottom:30px; }
.new-products .fp_item a { color:#000000; text-decoration:none; }
.new-products .fp_item a:hover { color:#01395E; }
.new-products .fp_item .fp_title { font-size:20px; line-height:26px; text-align:center;}

.testimonials-block {}
.testimonials-block .tsm_item { padding:15px; text-align:center; }
.testimonials-block .tsm_item .ref_name { font-size:18px; font-weight:600; }

/*** Footer ***/
footer { background:#01395E; padding:60px 0px; }

footer p, li { font-size:16px; color:#8a8888; }

li i { width:26px; text-align:center; }

footer a { color:#ADADAD; text-decoration:none; }
footer a:hover { color:#ffffff; text-decoration:none; }

.ftr-wdgt-block { margin-bottom:25px;}
.ftr-wdgt-title { color:#ffffff; font-size:18px; font-weight:500; text-transform:uppercase; margin-bottom:15px; }

.ftr-wdgt-block ul { margin:0px; padding:0px; list-style:none; }
.ftr-wdgt-block ul li { margin:0px; padding:0px; line-height:32px; }

ul#social-media-btns li { display:inline-block; }

ul#social-media-btns li a { background:#012842; color:#ffffff; font-size:20px; padding:10px 10px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; }
ul#social-media-btns li a:hover { background:#ffffff; color:#012842; }

#ld-subsribe-form {}
#ld-subsribe-form button { background:#e0c389; color:#000000; min-width:60px; }
#ld-subsribe-form button:hover { background:#012842; color:#ffffff; }

.copyright { text-align:center; margin-top:60px; padding-top:30px; border-top:solid 1px #ccc; color:#8a8888; }


/*** Misc. Style ***/
.btn-primary { background:#2a12a4; color:#ffffff; box-shadow:0px 0px 10px #9955ec; -webkit-box-shadow:0px 0px 10px #9955ec; -moz-box-shadow:0px 0px 10px #9955ec; border:0px; border-radius:50px; text-transform:uppercase; padding:8px 20px; font-size:20px; font-weight:500; cursor:pointer; }
.btn-primary:hover { background:#2fb6b5; color:#ffffff; box-shadow:0px 0px 10px #2fb6b5; -webkit-box-shadow:0px 0px 10px #2fb6b5; -moz-box-shadow:0px 0px 10px #2fb6b5; }

.alignleft { margin-top:5px; margin-right:10px; float:left; }
.alignright { margin-top:5px; margin-left:10px; float:right; }
.aligncenter { display:block; margin:0px auto 35px auto; }

.img-responsive { max-width:100%; }


.standard-btn a { background:#E0C389; color:#000000; text-decoration:none; padding:10px 20px; text-transform:uppercase; display:inline-block; }
.standard-btn a:hover { background:#192f46; color:#ffffff; }
.standard-btn.shopbtn a { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:15px 30px; font-size:22px; font-weight:600; }